en:
  erwin-schulz:
    chapter-11:
      c: 11
      title: "Military service, murder of a bible scholar"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,27"
          to: "00:00:05,24"
          text: "I had already been mustered in Aschendorfer Moor."
        sequence-2:
          s: 2
          from: "00:00:05,24"
          to: "00:00:06,23"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:06,23"
          to: "00:00:16,22"
          text: "There we got an army exclusion certificate; we were unworthy for the army."
        sequence-4:
          s: 4
          from: "00:00:16,22"
          to: "00:00:24,12"
          text: "Convicts and political prisoners were all unworthy for the army."
        sequence-5:
          s: 5
          from: "00:00:24,12"
          to: "00:00:31,29"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:31,29"
          to: "00:00:38,28"
          text: "In 1941/42 we were mustered again,"
        sequence-7:
          s: 7
          from: "00:00:38,28"
          to: "00:00:41,04"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:41,04"
          to: "00:00:50,28"
          text: "due to the massive losses at the eastern front."
        sequence-9:
          s: 9
          from: "00:00:50,28"
          to: "00:00:52,08"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:52,08"
          to: "00:00:57,00"
          text: "They needed human material now."
        sequence-11:
          s: 11
          from: "00:00:57,00"
          to: "00:00:58,24"
          text: ~
        sequence-12:
          s: 12
          from: "00:00:58,24"
          to: "00:01:08,01"
          text: "There may have been a decree of the ‘Fuehrer’– so we were called up."
        sequence-13:
          s: 13
          from: "00:01:08,01"
          to: "00:01:09,22"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:09,22"
          to: "00:01:16,17"
          text: "Erwin, a collegue also working in my company,"
        sequence-15:
          s: 15
          from: "00:01:16,17"
          to: "00:01:23,27"
          text: "built climbing irons. He was a toolmaker and able to do things like that."
        sequence-16:
          s: 16
          from: "00:01:23,27"
          to: "00:01:28,26"
          text: "I organized a rope, and we made this trip."
        sequence-17:
          s: 17
          from: "00:01:28,26"
          to: "00:01:31,06"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:31,06"
          to: "00:01:37,00"
          text: "It was a great experience; many had again and again said:"
        sequence-19:
          s: 19
          from: "00:01:37,00"
          to: "00:01:42,14"
          text: "Erwin, go ahead, do that when the war has ended. I said: What one has, one has."
        sequence-20:
          s: 20
          from: "00:01:42,14"
          to: "00:01:43,17"
          text: ~
        sequence-21:
          s: 21
          from: "00:01:43,17"
          to: "00:01:50,15"
          text: "I wouldn't have had another possibility to make such a mountain trip on the Großglockner mountain."
        sequence-22:
          s: 22
          from: "00:01:50,15"
          to: "00:01:52,21"
          text: ~
        sequence-23:
          s: 23
          from: "00:01:52,21"
          to: "00:01:56,16"
          text: "But I don't want to go on talking of this mountain trip..."
        sequence-24:
          s: 24
          from: "00:01:56,16"
          to: "00:02:02,09"
          text: "But the conscription ..."
        sequence-25:
          s: 25
          from: "00:02:02,09"
          to: "00:02:10,04"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:10,04"
          to: "00:02:17,05"
          text: "We had to report, somewhere here in Kreuzberg."
        sequence-27:
          s: 27
          from: "00:02:17,05"
          to: "00:02:25,15"
          text: "Another man and I were deferred."
        sequence-28:
          s: 28
          from: "00:02:25,15"
          to: "00:02:26,29"
          text: ~
        sequence-29:
          s: 29
          from: "00:02:26,29"
          to: "00:02:34,15"
          text: "We got the order to take the train to Heuberg the next day or the day after."
        sequence-30:
          s: 30
          from: "00:02:34,15"
          to: "00:02:42,08"
          text: "We just were two overdue ones, spare ones, who went there on that day."
        sequence-31:
          s: 31
          from: "00:02:42,08"
          to: "00:02:44,08"
          text: ~
        sequence-32:
          s: 32
          from: "00:02:44,08"
          to: "00:02:51,22"
          text: "I got to know Otto Linke’s wife then, as well."
        sequence-33:
          s: 33
          from: "00:02:51,22"
          to: "00:02:53,20"
          text: ~
        sequence-34:
          s: 34
          from: "00:02:53,20"
          to: "00:03:01,02"
          text: "Before he had been in the SAP (socialistic labour party), and so we quickly got in contact with each other."
        sequence-35:
          s: 35
          from: "00:03:01,02"
          to: "00:03:09,10"
          text: "So we went to Heuberg, that training camp in Wuerttemberg."
        sequence-36:
          s: 36
          from: "00:03:09,10"
          to: "00:03:17,10"
          text: ~
        sequence-37:
          s: 37
          from: "00:03:17,10"
          to: "00:03:25,20"
          text: "Something else that you can never really forget:"
        sequence-38:
          s: 38
          from: "00:03:25,20"
          to: "00:03:28,02"
          text: ~
        sequence-39:
          s: 39
          from: "00:03:28,02"
          to: "00:03:39,10"
          text: "In the crew shack was also a bible student."
        sequence-40:
          s: 40
          from: "00:03:39,10"
          to: "00:03:40,11"
          text: ~
        sequence-41:
          s: 41
          from: "00:03:40,11"
          to: "00:03:44,06"
          text: "He refused to take a weapon."
        sequence-42:
          s: 42
          from: "00:03:44,06"
          to: "00:03:45,29"
          text: ~
        sequence-43:
          s: 43
          from: "00:03:45,29"
          to: "00:03:55,14"
          text: "One evening you sat together with him, during the night he was sentenced to death."
        sequence-44:
          s: 44
          from: "00:03:55,14"
          to: "00:04:00,06"
          text: "The next day, the company had to muster"
        sequence-45:
          s: 45
          from: "00:04:00,06"
          to: "00:04:10,02"
          text: "and then watch, as he was murdered at the stake."
        sequence-46:
          s: 46
          from: "00:04:10,02"
          to: "00:04:11,14"
          text: ~
        sequence-47:
          s: 47
          from: "00:04:11,14"
          to: "00:04:18,19"
          text: "“That will happen to you, as well,” said the chief of the company"
        sequence-48:
          s: 48
          from: "00:04:18,19"
          to: "00:04:28,00"
          text: "“if you don’t do as you are told.”"
